-- SGML catalog for docbook-html-forms --
OVERRIDE YES

PUBLIC "-//OASIS//DTD DocBook HTML Forms Module V1.1//EN" "dbforms.dtd"
PUBLIC "-//OASIS//DTD DocBook HTML Forms Module V1.0//EN" "dbforms.dtd"
PUBLIC "-//OASIS//DTD DocBook HTML Forms Module//EN"      "dbforms.dtd"
PUBLIC "-//OASIS//DTD DocBook HTML Forms//EN"             "dbforms.dtd"
SYSTEM "http://www.oasis-open.org/docbook/xml/htmlforms/1.0/dbforms.dtd" "dbforms.dtd"
SYSTEM "http://www.oasis-open.org/docbook/xml/htmlforms/1.1/dbforms.dtd" "dbforms.dtd"

